Bug 101576 - vmstat man paged does not describe 'cache' field of the output
Summary: vmstat man paged does not describe 'cache' field of the output
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: procps   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-04 12:10 UTC by Steve Dickson
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 13:33:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Dickson 2003-08-04 12:10:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
the vmstat man page describes all of the memory output fields but
the 'cache' field:

   Memory
       swpd: the amount of virtual memory used (kB).
       free: the amount of idle memory (kB).
       buff: the amount of memory used as buffers (kB).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man vmstat
2.
3.
    

Additional info:

Comment 1 Steve Bonneville 2003-09-08 15:51:28 UTC
The latest version of vmstat (procps-2.0.13-9E) is even further out of sync with
the man page.  The 'w' ("swapped out processes") field is gone, no big loss, and
there's a new 'wa' field for CPU time (possibly I/O wait?), but neither change
is documented.

Comment 2 Alexander Larsson 2004-02-05 10:39:23 UTC
Mass reassign to new owner

Comment 3 Alexander Larsson 2004-02-05 10:43:52 UTC
Mass reassign to new owner

Comment 4 Daniel Walsh 2004-02-11 13:33:02 UTC
Fixed in latest release 3.1.15


Note You need to log in before you can comment on or make changes to this bug.